﻿span.result-label
{
    font-weight: bold;
    width: 100px;
    display: inline-block;
    vertical-align: top;
}
span.result-value
{
    display: inline-block;
}
div.vestigingpanel
{
    font-family: Arial,sans-serif;
}
div.vestigingpanel h2
{
    color: #e40b14;
    text-transform: uppercase;
    margin-bottom: 13px;
    font-size: 1.4em;
}
div.vestigingpanel a.button {
    display: block;
    background: #f4f4f4 url('/Style Library/VestigingService/bg_button.png') repeat-x;
    border: 1px solid #dfdfdf;
    border-bottom: 1px solid #0e71b6;
    padding: 6px 30px 6px 20px;
    color: #0e71b6;
    font-weight: bold;
    text-decoration: none;
    position: relative;
}
div.vestigingpanel a.button:hover {
    background-color: #d90c15;
    background-image: url('/Style Library/VestigingService/bg_button_hover.png');
    background-repeat: repeat-x;
    color: #fff;
    border: 1px solid #e40b14;
    border-bottom: 1px solid #900000;
}
div.vestigingpanel a.button span.icon {
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 9px;
}
div.vestigingpanel a.arrow.button span.icon {
    background: url('/Style Library/VestigingService/icons_button_sprite.gif') no-repeat -10px 0;
}
div.vestigingpanel a.arrow.button:hover span.icon {
    background-position: -10px -10px;
}
div.vestigingpanel input.postcode {
    border: 1px solid #8f9498;
    background-color: #f0f6fa;
    padding: 3px;
    font-family: Arial,sans-serif;
    color: #6b6c6c;
    font-size: 1em;
    display: block;
    margin-bottom: 7px;
}